#city_list {
    padding: 35px;
    font-family: "Gilroy";
    max-width: 570px;
    max-height: 350px;
}
#city_list ul {
    list-style:none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#city_list ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}
#city_list ul li a:hover {
    color: #c4ae7e;
}
#city_list ul li {
    width: 150px;
    padding-bottom: 20px;
    text-align: center;
}
#city_list {
    overflow: auto;
}
#city_list::-webkit-scrollbar {
    width: 5px;
}

#city_list::-webkit-scrollbar-track {
    background-color: transparent;
}

#city_list::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 20px;
    border: 3px solid #fff;
}
#city_list h2 {
    padding: 0;
    width: 100%;
    text-align: center;
    font-size: 30px;
}